uuid: 65b2c7fa-4393-4fbd-8907-c4ea307db8c9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: GQYskuE9Q5gBgkcDMw59O-srnO7oDa4WZ0ENwMdHkG0
id: rest_resource_settings
label: 'REST Resource Settings'
type: paths
dialog_group: administrative
dialog_type: modal
dialog_width: '550'
selection_criteria:
  paths:
    - '/admin/config/services/rest/resource/*/edit'
